
Infrastructure - Task #1425

Story # 1424 (Closed): Change from current custom datetime range syntax to ISO 8601  time intervals

ISO 8601 time intervals in GMN

2011-03-22 13:50 - Roger Dahl

Status: Closed Start date: 2011-03-22

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2011.14-Block.2   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-03-28 16:10 - Roger Dahl

- Status changed from New to In Progress

- Target version set to Sprint-2011.13-Block.2

#2 - 2011-03-28 17:11 - Roger Dahl

- Target version set to Sprint-2011.13-Block.2

#3 - 2011-03-28 17:59 - Roger Dahl

- Target version changed from Sprint-2011.13-Block.2 to Sprint-2011.14-Block.2

#4 - 2011-03-31 18:34 - Roger Dahl

This task includes supporting timezones:

API calls that include datetime args should normalize the datetime to UTC if it contains timezone info.

GMN does not support storing datetimes with timezone. If that is required, we will need to store timezone information separately in the db.

#5 - 2011-04-07 15:22 - Roger Dahl

- Status changed from In Progress to Closed
